<menudefs>
 <menuitem title="Home" icon="homepage" href="index.html"/>
 <menuitem title="About" icon="csc" href="about/"/>
 <menuitem title="Events" icon="calendar" href="events/"/>
 <menuitem title="Docs" icon="docs" href="docs/"/>
<!-- <menuitem title="Gallery" icon="gallery" href="/gallery/"/>-->
 <menuitem title="Office" icon="office" href="office/"/>
<!-- <menuitem title="Exec" icon="csc" href="about/exec.html"/> -->
 <menuitem title="Users" icon="users" href="users/"/>
 <menuitem title="Clubs" icon="clubs" href="clubs/"/>
<!--<menuitem title="Stats" icon="stats" href="/stats/"/>-->
 <menuitem title="Media" icon="package_multimedia" href="media/"/>
 <menuitem title="Library" icon="koha" absolute="true" href="http://koha.csclub.uwaterloo.ca/"/>
 <menuitem title="Wiki" icon="sunflower" absolute="true" href="http://wiki.csclub.uwaterloo.ca/"/>
 <menuitem title="Webmail" icon="horde" absolute="true" href="https://mail.csclub.uwaterloo.ca/"/>
 <menuitem title="Mailman" icon="mm-icon" absolute="true" href="/mailman/"/>
 <menuitem title="gopher" icon="gopher" absolute="true" href="gopher://csclub.uwaterloo.ca/"/>
 <menuitem title="gitweb" icon="gitweb" absolute="true" href="http://gitweb.csclub.uwaterloo.ca/"/>
</menudefs>
